/*!
Theme Name: Helter Child
Theme URI: http://www.helter.it
Author: Letizia Tasselli
Author URI: http://www.helter.it/contatti
Description: Tema child di Helter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: helter-child
Template: helter
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

@-webkit-viewport {
    width: device-width;
}
@-moz-viewport {
    width: device-width;
}
@-ms-viewport {
    width: device-width;
}
@-o-viewport {
    width: device-width;
}
@viewport {
    width: device-width;
}
@-moz-document url-prefix() {
    html {
        overflow-x: hidden;
    }
}



* {padding: 0;margin: 0;}
body, html {overflow-x: hidden;overflow-y: scroll !important;}
.clearfix {clear: both}
img.displayed {display: block; margin-left: auto; margin-right: auto;}
img {height: auto;max-width: 100%;}
a {-o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; color: #64563A}
a:hover {text-decoration: none; color:#746442}
.ac {text-align:center}
@font-face {
	font-family: 'HCo Chronicle Display';
	src:url('./woff2/ChronicleDisp-XLight_Web.woff2') format('woff2'),
		url('./woff/ChronicleDisp-XLight_Web.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

li#edfm-menu-item-114, li#edfm-menu-item-117, li#edfm-menu-item-61, li#edfm-menu-item-53, li#edfm-menu-item-54, li#edfm-menu-item-55, li#edfm-menu-item-56, li#edfm-menu-item-50, li#edfm-menu-item-49 {list-style-type: none;}
.edfm-fly-menu-wrapper-inner {width: 450px !important;}
.edfm-title-wrap span.edfm-title {font-family: 'Lato', sans-serif; text-align:center; text-decoration:none; text-transform:uppercase; display:block;}
.edfm-header-additionl-content img {max-width: 300px;margin: 0 auto;display: block;}
.edfm_push .edfm-submenu {background-color: #2c2c2c !important}
.edfm-title-wrap span.edfm-title {font-size: 14px;line-height: 1.7;letter-spacing: 1px !important;}
.edfm_position_right .edfm-fly-menu-body ul li.edfm-dropdown a.edfm-dropdown-toggle {padding: 10px 20px !important;}
.edfm-10.edfm_side_menu .edfm-fly-menu-body ul li a.edfm-menu-link, .edfm-10.edfm_nav_icon_menu .edfm-fly-menu-body ul li a.edfm-menu-link {text-decoration: none !important;}
.edfm_push.edfm_position_right .edfm-submenu {right: 450px}
.edfm-10 .edfm-title-wrap span.edfm-title {text-decoration:none !important}
.edfm_side_menu .edfm-fly-menu-body ul li.edfm_side_menu_item_animation_1 a.edfm-menu-link:hover, .edfm_side_menu .edfm-fly-menu-body ul li.edfm_side_menu_item_animation_1.current-menu-item a.edfm-menu-link, .edfm_side_menu .edfm-fly-menu-body ul li.edfm_side_menu_item_animation_1.current_page_item a.edfm-menu-link {background-color: transparent}
.edfm_push.edfm_position_right .edfm-submenu {    border-right: 0 solid #fff !important;}
/* HEADER */
header {padding: 0 35px; background-color: transparent; z-index: 110000;max-width: 100%; margin: 0 auto;position: fixed; width: 100%; background: transparent;-webkit-transition: all ease-out .5s;-moz-transition: all ease-out .5s;-o-transition: all ease-out .5s;transition: all ease-out .5s;}
.header-alt {position: fixed;z-index: 1001;width: 100%; min-height: 60px;background-color: rgba(255,255,255,1);}
.header-alt .site-title {background-image: url('/images/sahg-logo-final-2023-website-k-gold.svg') !important; background-size: 280px 52px; background-repeat: no-repeat;width: 280px; height: 52px;}
.header .site-title {background-image: url('/images/sahg-logo-final-2023-website-white.svg'); background-size: 280px 52px;background-repeat: no-repeat; width: 280px; height: 52px;}
.navbar-brand { }
.header-alt .edfm-toggle img {border: 1px solid red;}
.img-fluid {max-width: 100%;height: auto;width: 100%;}
.img-b {border-radius:3px}
img.plate {margin-top:-100px; z-index:1000; position:relative}
h1 {font-family: 'HCo Chronicle Display'; color:#64563A; font-size: 4em; line-height: 1em;}
h2 {font-family: 'HCo Chronicle Display'; color:#64563A; font-size: 3em;}
h3 {font-family: 'HCo Chronicle Display'; color:#64563A; font-size: 1.8em; margin-bottom:0; margin-top:25px;}
h4 {font-family: 'HCo Chronicle Display'; color:#42413d; font-size: 1.9em; font-weight:200;}
h5 {font-family: 'HCo Chronicle Display'; color:#42413d; font-size: 1.4em; font-weight:200;}
h1.bio {font-size: 2.4em; margin-bottom: 5px;}
h2.bio {font-family: 'Lato', sans-serif; text-align: left;text-transform: uppercase !important;font-size: 0.9em;margin-top: 10px;letter-spacing: 1px;margin-left: 4px;}
h6  {font-weight:bold; font-family: 'Lato', sans-serif; text-tranform:uppercase}
p {font-family: 'Lato', sans-serif; font-size: 0.9em; line-height: 1.8em;}
p.intro {padding-top:25px}
p.biop {letter-spacing: 1px; font-size: 0.8em; margin-bottom:25px;}
ul.projects li {list-style-type:none; margin-bottom:5px;font-family: 'Lato', sans-serif; font-size: 0.9em; line-height: 1.8em;}
ul.projects {padding-left:0}
.home-button {margin-top:25px !important; text-align:left; display: block !important;float: left;}
.uppercase {text-transform:uppercase}
.gap-h {margin-top:-2px; margin-bottom: 20px;}
.box-intro-side {padding:100px 0}
.box-intro-side-2 {padding:100px 0}

.box-intro {padding-top:110px}
.mw-1300 {max-width:1300px; margin:0 auto;}
.mw-1180 {max-width:1180px; margin:0 auto}
.mw-960 {max-width:960px; margin:0 auto;}

.mw-600 {max-width:600px; margin:0 auto;}
button.btn-close.btn-close-white {position: absolute;right: 0;padding: 20px;z-index: 100000000000;}
a.more {text-align:center; margin: 0 auto;
position: relative;text-transform:uppercase; color:#64563A;text-decoration:none;font-family: 'Lato', sans-serif; font-size:0.85em;
transition: color .4s ease-out; display:table;}
a.more:hover {color: #64563A;right: 0;text-decoration: none;}
a.more:hover:after {border-color: #64563A; right: 0;}
a.more:after {
border-radius: 1em;
border-top: .03em solid #64563A;
content: "";
position: absolute;
right: 100%;
bottom: -0.3em;
left: 0;
transition: right .4s cubic-bezier(0,.5,0,1),border-color .4s ease-out;}

nav.navigation.post-navigation {display:none}
a.more-02 {
position: relative;text-transform:uppercase; color:#fff; font-weight:bold;text-decoration:none;font-family: 'Lato', sans-serif; font-size:0.80em; letter-spacing:2px;
transition: color .4s ease-out; display:table;}
a.more-02:hover {
color: #fff;
right: 0;
text-decoration: none;
}
a.more-02:hover:after {border-color: #fff; right: 0;}
a.more-02:after {
border-radius: 1em;
border-top: .03em solid #fff;
content: "";
position: absolute;
right: 100%;
bottom: -0.3em;
left: 0;
transition: right .4s cubic-bezier(0,.5,0,1),border-color .4s ease-out;
}
.card-header {padding: 0.8rem 1.5rem 0.8rem 1.5rem; border-bottom:0}
.card.job {margin-bottom:25px;}
h1.job { font-family: 'Lato', sans-serif; margin-bottom:0; font-size: 1.5em !important; color:#42413d}
.card-body {padding: 0;}
.accordion-button:focus {border-color:#f1eadd !important}
.card-body-inside {padding: 1.5rem 1.5rem 1rem 1.5rem;}

span.title-job{font-weight:bold; font-family: 'Lato', sans-serif; color:#64563A; text-transform:uppercase; display:inline; letter-spacing:1px; font-size:0.9em;}
 .accordion-button::after {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2364563A'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")}
.accordion-button:not(.collapsed)::after {background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2364563A'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e); transform: rotate(-180deg);}
.accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: #fff;
    box-shadow: inset 0 0 0 rgb(0 0 0 / 0%) !important;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2364563A'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}
p.job-container {padding-left:1.5rem !important; padding-right:1.5rem !important}
button:hover {color: #a69063 !important}
.accordion-button:focus {
    z-index: 3;
    border-color: #f1eadd;
    outline: 0;
    box-shadow: 0 0 0 0 rgb(13 110 253 / 0%) !important;
}
p.js {margin-top: 10px !important;margin-bottom: 20px !important;}
.accordion-body p{border-top:0 !important}
.accordion-body {padding: 0;}
.card-body.footer-card {padding: 1em;}
.card-body.job p {margin:0;padding: 0.7em 0; border-top: 1px solid #f1eadd;}
.accordion-body p {margin:0}
.accordion-button {padding: 0.9em 1.5rem; border-top: 1px solid #f1eadd;}
.accordion-item {border:0}
.accordion-button:not(.collapsed) {
    color: #64563A;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 0%) !important;
}
.accordion-button:not(.collapsed)::after {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2364563A'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
}
.accordion-button { color: #64563A;font-weight:bold; font-family: 'Lato', sans-serif; color:#64563A; text-transform:uppercase; letter-spacing:1px;font-size:0.9em;}
.accordion-item h2 { font-size:0.9em;}
.accordion-button:focus {
    z-index: 3;
    border-color: #64563A;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);}
svg.bi-geo-alt-fill {color:#64563A; margin-right:5px; margin-top: -3px;}
.accordion-body {padding-top: 0; padding-left:1.5rem; padding-right:1.5rem;margin-top: -20px;}
.accordion-body ul, li { font-family: 'Lato', sans-serif; font-size: 0.95em; line-height: 1.8em; list-style-type:square;padding:2px 0}
.accordion-body ul {padding-left: 0.95rem;}

input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {border:1px solid #f1eadd !important;padding: 10px; background-color:#fff;width: 100%; border-radius:4px;transition: all 0.3s cubic-bezier(.25,.8,.25,1);}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.dropdown {border:1px solid #f1eadd !important;padding: 10px; background-color:#fff;width: 100%; border-radius:4px;transition: all 0.3s cubic-bezier(.25,.8,.25,1);}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text, textarea {padding: 10px; max-width: 100%; margin-bottom:10px; border:0 !important;width: 100%;   border-radius:4px;transition: all 0.3s cubic-bezier(.25,.8,.25,1); border:1px solid #f1eadd !important;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:hover, input.wpcf7-form-control.wpcf7-text:hover, textarea:hover {    box-shadow: 0 10px 22px rgba(0,0,0,0.15), 0 10px 10px rgba(0,0,0,0.12);}
form.wpcf7-form.init p {margin-bottom:0; color: #42413d}
::placeholder {color: #cacaca; font-style: italic; opacity: 1;}
:-ms-input-placeholder {color: #cacaca;}
::-ms-input-placeholder {color: #cacaca;}
label {width:100% !important}
fieldset {font-family: 'Lato', sans-serif;}
textarea {margin-bottom:0}
legend {font-family: 'Lato', sans-serif;font-size: 1em;margin-bottom: 2px;}
.previus-employments {
    background-color: #fafafa;
    padding: 30px;
    margin-top: 20px; border-radius:10px;
}


.wpcf7-list-item {
    display: inline-block;
    margin: 0 1em 0 0;
}
p.form-title {font-family: 'Lato', sans-serif; text-transform:uppercase;color:#64563A !important;font-size: 1em; margin-bottom:-3px !important;}
.mb-f {margin-top:10px}
p.mt-f {margin-bottom:10px !important}


.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}


input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: #64563A;
    width: 100%; letter-spacing:1px;
    padding: 12px;font-family: 'Lato', sans-serif;
    text-transform: uppercase; color: #fff;
    border: 0;
    border-radius: 4px; margin-top:15px;
}

/*test split*/
svg.bi-chevron-down{height: 24px !important;width: 24px !important;}


.slider-container {
  position: relative;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}
.left-slide {
  height: 100%;
  width: 35%;
  position: absolute;
  top: 0;
  left: 0;
  transition: transform 3.5s ease-in-out;
}
.left-slide > div {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.left-slide h1 {
  margin-bottom: 10px;
  margin-top: -30px;
}

.left-slide p {padding:0 60px;
color: #212529;
}
.right-slide {
  height: 100%;
  position: absolute;
  top: 0;
  left: 35%;
  width: 65%;
  transition: transform 0.5s ease-in-out;
}
.right-slide > div {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100%;
  width: 100%;
}
button {
  background-color: rgba(255,255,255,1);
  border: none;
  color: #aaa;
  cursor: pointer;
  font-size: 16px;
  padding: 15px;
}
button:hover {
  color: #222;
}
button:focus {
  outline: none;
}
.slider-container .action-buttons button {
  position: absolute;
  left: 35%;
  top:49%;
  z-index: 100;
}
.slider-container .action-buttons .down-button {
  border-top-right-radius: 0;
  border-bottom-right-radius: 5px;
}
.slider-container .action-buttons .up-button {
  transform: translateY(-100%);
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0;
}

.card-title {font-family: 'HCo Chronicle Display';
    color: #42413d;
    font-size: 1.4em;
    font-weight: 200; }
img.plate.rellax { margin-bottom: -220px;}

@media only screen and (max-width: 1100px) {
.right-slide {left: 50%;width: 50%;}
.slider-container .action-buttons button {left: 50%;}
.left-slide {width: 50%;}

}
.slider {display:none}
.no-slider {display:none}

@media only screen and (max-width: 750px) {
.no-slider {display:block}
.slider-container {display:none}
}

/*fine test split*/

button.btn-close{position: absolute !important;right: 0 !important;padding: 30px !important; z-index: 1000000000000000;}
button.btn-close.btn-close-white {position: absolute !important;right: 0 !important;padding: 30px !important;}
.bio-box-d {margin-top: 45px;}


.modal-box {padding: 100px;}
.modal-body {padding: 0;}
.modal {z-index: 10000055 !important; }
.modal-content {background-color:rgba(0,0,0,0.8) !important}
.container-cream { width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%, rgba(242,240,235,1)  5%, rgba(242,240,235,1) 55%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 5%, rgba(242,240,235,1)), color-stop(55%, rgba(242,240,235,1)), color-stop(55%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 55%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 55%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 55%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1) 5%, rgba(242,240,235,1) 55%, rgba(255,255,255,1) 55%, rgba(255,255,255,1) 100%);}


.container-cream-03 { width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%, rgba(242,240,235,1)  5%, rgba(242,240,235,1) 70%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 5%, rgba(242,240,235,1)), color-stop(70%, rgba(242,240,235,1)), color-stop(70%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 70%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 70%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 70%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1) 5%, rgba(242,240,235,1) 70%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%);}

.container-cream-04 { width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%, rgba(242,240,235,1)  2%, rgba(242,240,235,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 2%, rgba(242,240,235,1)), color-stop(80%, rgba(242,240,235,1)), color-stop(80%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1)  2%, rgba(242,240,235,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1)  2%, rgba(242,240,235,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1)  2%, rgba(242,240,235,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1) 2%, rgba(242,240,235,1) 80%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);}


.cream {background-color: rgba(242,240,235,1)}
.cw {color:#fff}
.band-mini {padding-bottom: 35px; padding-top: 35px;}
.band-leadership {padding-bottom: 50px; padding-top:35px;}
.band {padding:50px 0; margin-bottom:-50px}

footer .contact {font-family: 'HCo Chronicle Display';font-size: 1.9em;font-weight: 200;}
footer {background-color: #1e1e1e; padding:80px 35px 120px 35px; margin-top:50px}
footer p {line-height: 2.2em;}
a.footer {font-weight:bold; font-family: 'Lato', sans-serif; color:#fff; text-transform:uppercase; letter-spacing:2px; font-size:0.8em; text-decoration:none}
a.footer:hover:after {border-color: #fff; right: 0;}
a.footer:after {border-radius: 1em; border-top: .03em solid #fff; content: ""; position: absolute; right: 100%; bottom: -0.3em; left: 0; transition: right .4s cubic-bezier(0,.5,0,1),border-color .4s ease-out;}
span.footer-title {font-weight:bold; font-family: 'Lato', sans-serif; color:#fff; text-transform:uppercase; display:inline; letter-spacing:2px; font-size:0.8em; margin-right:20px; float: right;margin-top:7px}
span.footer-body {font-weight:400; font-family: 'Lato', sans-serif; color:#fff; text-transform:uppercase; display:inline; letter-spacing:2px; font-size:0.8em; margin-left:20px; float: right;}
.related-restaurant {max-width:361px; float:right;}
.related-restaurant img {margin-left:20px}
.d {display:block !important}
.m {display:none !important}
.edfm_position_right .edfm-toggle-wrapper {right: 35px}
.edfm-toggle {background: transparent;width: 25px; height: 25px; margin-top: 12px; border-radius: 0;}
.edfm-toggle.edfm-toggle-scroll img.toggle-open-img {filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(307deg) brightness(97%) contrast(102%);}
.edfm-toggle.edfm-toggle-scroll .edfm-toggle img.toggle-close-img {filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(307deg) brightness(97%) contrast(102%);}
.edfm_side_menu .edfm-fly-menu-wrapper-inner {background-color: #1e1e1e !important;}
.edfm_full_screen_menu .edfm-toggle-wrapper.edfm_position_right {right: 35px !important;}
.edfm-10.edfm_side_menu .edfm-fly-menu-body ul li.edfm_side_menu_item_animation_1.current-menu-item a.edfm-menu-link, .edfm-10.edfm_side_menu .edfm-fly-menu-body ul li.edfm_side_menu_item_animation_1.current_page_item a.edfm-menu-link {font-family: 'Lato', sans-serif !important;    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none; text-align:center;}
.edfm_full_menu_template_1 .edfm-title-wrap span.edfm-title {
    font-size: 16px !important; text-align:center;
    font-weight: 800;font-family: 'Lato', sans-serif !important;
    line-height: 1.3;
    text-transform: uppercase;
    letter-spacing: 4px !important;
}
.edfm_full_screen_menu ul.edfm-menu li.edfm_full_menu_item_animation_1.current-menu-item a.edfm-menu-link, .edfm_full_screen_menu ul.edfm-menu li.edfm_full_menu_item_animation_1.current_page_item a.edfm-menu-link {color: #fff; text-decoration:none}
.center-row-9 {margin: 0 12.5%;}

.bio-m {display: none;}
.bio-d {display:  block;}

.card {border: 1px solid #f1eadd}
.category a {color:#64563A;font-family: 'Lato', sans-serif; font-size: 0.85em; margin-bottom:5px; text-transform:uppercase; text-decoration:none; letter-spacing:0.5px}
.card-body.footer-card {border-top: 1px solid #f1eadd}
/*TIMELINE*/
.ag-timeline-card_img-box {
    width: 150px; height: 150px;margin: 0 auto;

}
.ag-format-container {
  width: 700px;
  margin: 0 auto;

  position: relative;
}

.ag-timeline-block {    margin-top: 50px;
/*  padding: 300px 0; */
}
.ag-timeline_title-box {
  padding: 0 0 30px;

  text-align: center;
}
.ag-timeline_tagline {
  font-size: 40px;
  color: rgb(84, 89, 95);
}
.ag-timeline_title {
  background-image: url(https://raw.githubusercontent.com/SochavaAG/example-mycode/master/pens/timeline/images/bg.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;

  background-size: cover;
  -webkit-background-clip: text;
  background-clip: text;
  text-fill-color: transparent;
  color: transparent;

  font-size: 80px;
}

.ag-timeline_item {
  margin: 0 0 50px;

  position: relative;
}
.ag-timeline_item:nth-child(2n) {
  text-align: right;
}

.ag-timeline {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;

  position: relative;
}
.ag-timeline_line {
  width: 2px;
  background-color: #dadada;

  position: absolute;
  top: 2px;
  left: 50%;
  bottom: 0;

  overflow: hidden;

  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.ag-timeline_line-progress {
  width: 100%;
  height: 20%;
  background-color: #64563A;
}

.ag-timeline-card_box {
  padding: 0 0 0 50%;
}
.ag-timeline_item:nth-child(2n) .ag-timeline-card_box {
  padding: 0 50% 0 0;
}
.ag-timeline-card_point-box {
  display: inline-block;
  margin: 0 14px 0 -40px;
}
.ag-timeline_item:nth-child(2n) .ag-timeline-card_point-box {
  margin: 0 -40px 0 14px;
}
.ag-timeline-card_point {
  height: 80px;
  line-height: 73px;
  width: 80px;
  border: 3px solid #64563A;
  background-color: #64563A;

  text-align: center; letter-spacing: 1px;
font-family: 'Lato', sans-serif;  font-size: 18px;
  color: #FFF;

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.js-ag-active .ag-timeline-card_point {
  color: #fff;
  background-color: #64563A;
}
.ag-timeline-card_meta-box {
  display: inline-block;
}
.ag-timeline-card_meta {
  margin: 10px 0 0;

  font-family: 'ESL Legend', sans-serif;
  font-weight: bold;
  font-size: 28px;
  color: #FF0;
}
.ag-timeline-card_item {
  display: inline-block;
  width: 45%;
  margin: -77px 0 0;

  opacity: 0;

  -webkit-transition: -webkit-transform .5s, opacity .5s;
  -moz-transition: -moz-transform .5s, opacity .5s;
  -o-transition: -o-transform .5s, opacity .5s;
  transition: transform .5s, opacity .5s;

  position: relative;
}
.ag-timeline_item:nth-child(2n+1) .ag-timeline-card_item {
  -webkit-transform: translateX(-200%);
  -moz-transform: translateX(-200%);
  -ms-transform: translateX(-200%);
  -o-transform: translateX(-200%);
  transform: translateX(-200%);
}
.ag-timeline_item:nth-child(2n) .ag-timeline-card_item {
  -webkit-transform: translateX(200%);
  -moz-transform: translateX(200%);
  -ms-transform: translateX(200%);
  -o-transform: translateX(200%);
  transform: translateX(200%);
}
.js-ag-active.ag-timeline_item:nth-child(2n+1) .ag-timeline-card_item,
.js-ag-active.ag-timeline_item:nth-child(2n) .ag-timeline-card_item {
  opacity: 1;

  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.ag-timeline-card_arrow {
  height: 2px;
  width: 50%;
  margin-top: 38px;
  background-color: #64563A;

  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;

}
.ag-timeline_item:nth-child(2n+1) .ag-timeline-card_arrow {
  margin-left: calc(-18px / 2);
  margin-right: calc(-18px / 2);
}
.ag-timeline_item:nth-child(2n) .ag-timeline-card_arrow {
  margin-left: -10px;

  right: auto;
  left: 0;
}
.ag-timeline-card_img {
  width: 100%; margin-top: -30px;
}
.ag-timeline-card_desc p {
    line-height: 1.3em;
}
.ag-timeline-card_info {
  padding: 0 50px;    margin-top: -20px;
}
span.year {color: #64563A;font-family: 'Lato', sans-serif;}
.ag-timeline-card_title {
  display: none;
  margin: 10px 0 0;

font-family: 'Lato', sans-serif;  font-weight: bold;
  font-size: 28px;
  color: #FF0;
}
.ag-timeline-card_desc {
  line-height: 1.45;
text-align: center; color: #7d7c7b;
  font-size: 16px;
}


@media only screen and (max-width: 979px) {
.ag-timeline_line {left: 50px;}
.ag-timeline-card_img {
    margin-top: -50px;
}
  .ag-timeline_item:nth-child(2n) {
    text-align: left;
  }

  .ag-timeline-card_box,
  .ag-timeline_item:nth-child(2n) .ag-timeline-card_box {
    padding: 0 0 20px;
  }
  .ag-timeline-card_meta-box {
    display: none;
  }
  .ag-timeline-card_point-box,
  .ag-timeline_item:nth-child(2n) .ag-timeline-card_point-box {
    margin: 0 0 0 8px;
  }
  .ag-timeline-card_point {
    height: 80px;
    line-height: 73px;
    width: 80px;
  }
.ag-timeline-card_desc p {max-width: 300px;}
  .ag-timeline-card_info {
    padding: 0 50px;
    margin-top: -40px;
}
  .ag-timeline-card_item {
    width: auto;
    margin: -65px 0 0 75px
  }
  .ag-timeline_item:nth-child(2n+1) .ag-timeline-card_item,
  .ag-timeline_item:nth-child(2n) .ag-timeline-card_item {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    -o-transform: translateX(200%);
    transform: translateX(200%);
  }
  .ag-timeline_item:nth-child(2n+1) .ag-timeline-card_arrow {
    right: auto;
    left: 0;
  }
  .ag-timeline-card_title {
    display: block;
  }
  .ag-timeline-card_arrow {
    margin-top: 12px;
  }
}

@media only screen and (max-width: 767px) {
.ag-format-container {
    width: 360px;}

.ag-timeline-card_info {padding: 0;}

  .ag-timeline-card_img {
    height: auto;
    width: auto;
  }
}

@media only screen and (max-width: 639px) {
  .ag-timeline_title {
    font-size: 60px;
  }

  .ag-timeline-card_info {
    padding: 10px 15px;
  }
  .ag-timeline-card_desc {
    font-size: 14px;
  }
}

@media only screen and (max-width: 479px) {

}

@media (min-width: 768px) and (max-width: 979px) {
  .ag-format-container {
    width: 400px;
  }

}

@media (min-width: 980px) and (max-width: 1161px) {
  .ag-format-container {
    width: 960px;
  }

}



@media screen and (max-width: 768px) {
.edfm-fly-menu-wrapper-inner {width: 100% !important;}

.bio-m {display:  block !important;}
.bio-d {display: none !important;}
.bio-box-m {margin-top: 45px;}
}

@media screen and (max-width: 576px) {
h2.job {font-size: 20px !important;}
	p.job-container {
    padding-left: 0.9em !important;
    padding-right: 1.5rem !important;
}
.job-container p, .card-body.job p{ text-align:left}
p.job-container {
    line-height: 20px;
}
	.accordion-body {
    padding-top: 0;
    padding-left: 0.9em;
    padding-right: 0.9em;
    margin-top: -20px;
}
.accordion-button {padding: 0.9em 1.5rem 0.9em 0.9em;}
span.title-job {font-size:12px !important; text-align:left}
.accordion-button {font-size:12px !important; text-align:left}
.box-intro-side-2 {padding:30px 0 50px 0 !important}
.edfm_position_right .edfm-toggle-wrapper {right:15px !important}
h1, h2 {font-size: 2.5em !important;}
.edfm-fly-menu-wrapper-inner {width: 100% !important;}
h5 {font-size: 1.2em !important;}
p.intro {padding-top: 10px;}
.box-intro-side {padding: 60px 0;}
header {padding: 0 15px}
.header .site-title {background-size: 230px 52px;width: 230px;height: 52px;}
}


@media screen and (max-width: 1100px) {
h1 {font-size: 3.6em;}
h5 {font-size: 1.5em;}
.box-intro-side-2 {padding:60px 0}
}


@media screen and (max-width: 1300px) {
.desk-i {padding-left: 20px; padding-right: 20px;}
}
.card {margin-bottom: 25px;}

@media screen and (max-width: 991px) {
.card {margin-bottom: 25px;}
.dnont {display: none;}
p.biop {line-height: 18px;}
.bio-box {margin-top: 25px !important;}
.mw-960 {max-width:100%; }
h2.mb-4, h2.mb-3.bio, ul.projects li {text-align:center}
.center-row-9 {margin: 0 -10px !important;}
a.more-02 {text-align:center; margin: 0 auto 20px auto;}
.home-button {float:none; display:block;}
.bio-box-d {margin-top: 0}
.bio-box {margin-top: 45px;}
h1.bio, h2.bio, p.bio {text-align: left;}
.modal-box {padding: 40px;}
.mob-p {padding-left: 30px; padding-right: 30px;}
h1, h5, p {text-align: center}
.box-intro {padding-top: 50px; padding-bottom: 50px;}
img.plate {display: none;}
footer p, .contact {text-align:center}
.d {display:none !important}
.m {display:block !important}
footer {padding: 50px 0 120px 0; margin-top:35px}
.related-restaurant {margin: 20px auto 40px auto; float: none;}
.related-restaurant img {margin-left: 10px; margin-right:10px}
span.footer-title.m {display:block !important; text-align:center; margin-right:0; margin-bottom:10px; }
span.footer-body.m {text-align: center;white-space: pre;width: 100%;display: block !important;margin-left:0}
span.footer-title, span.footer-body {float:none;}
.mw-1300 {max-width: 100%;margin: 0 auto;}
.p-5 {padding: 35px 25px 35px 25px !important;}
.mob-i {padding-left: 20px; padding-right: 20px;}
p {margin-bottom: 0.5rem;}
.cream-m {background-color:rgba(242,240,235,1);}
.container-cream { width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%, rgba(242,240,235,1)  5%, rgba(242,240,235,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 5%, rgba(242,240,235,1)), color-stop(50%, rgba(242,240,235,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1) 5%, rgba(242,240,235,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);}

.container-cream-02 { width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 15%, rgba(242,240,235,1)  15%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 5%, rgba(242,240,235,1)), color-stop(50%, rgba(242,240,235,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 15%,rgba(242,240,235,1)  15%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 15%,rgba(242,240,235,1)  15%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 15%,rgba(242,240,235,1)  15%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 15%,rgba(242,240,235,1) 15%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 50%, rgba(242,240,235,1) 100%);}



.container-cream-03 {width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%, rgba(242,240,235,1)  5%, rgba(242,240,235,1) 83%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 5%, rgba(242,240,235,1)), color-stop(83%, rgba(242,240,235,1)), color-stop(83%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 83%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 83%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1)  5%, rgba(242,240,235,1) 83%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 5%,rgba(242,240,235,1) 5%, rgba(242,240,235,1) 83%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);}


.container-cream-04 { width: 100%;  height: 100%;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%, rgba(242,240,235,1)  2%, rgba(242,240,235,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop( 0%, rgba(255,255,255,1)),color-stop( 2%, rgba(242,240,235,1)), color-stop(75%, rgba(242,240,235,1)), color-stop(75%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1)  2%, rgba(242,240,235,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1)  2%, rgba(242,240,235,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1)  2%, rgba(242,240,235,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1)  0%, rgba(255,255,255,1) 2%,rgba(242,240,235,1) 2%, rgba(242,240,235,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);}




}
